%define rev 66263
%define ver 0.1
%define _name e-tiling
Name: e17-module-%_name
Version: %ver.%rev
Release: alt3

Summary: Tiling Module for E17
License: BSD
Group: Graphical desktop/Enlightenment
URL: http://www.enlightenment.org/

Source: %name-%ver.tar

BuildRequires: edje edje-epp libedje-devel evas-buffer evas-loaders e17-devel

%description
E-Tiling is a tiling module for the Enlightenment DR17 Window Manager.

%package -n %name-docs
Summary: Documentation for %_name
Group: Documentation
BuildArch: noarch

%description -n %name-docs
Documentation files for %_name

%prep
%setup -q -n %name-%ver
./autogen.sh \
 --prefix=/usr \

%build

%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%_libdir/enlightenment/modules/%_name/*

%files -n %name-docs
%doc AUTHORS COPYING README TODO

%changelog
